petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMTSSetIJacobianSerialize

sets functions used to view and load a IJacobian context

### Synopsis

    #include "petscts.h"
    PetscErrorCode DMTSSetIJacobianSerialize(DM dm,PetscErrorCode (*view)(void*,PetscViewer),PetscErrorCode (*load)(void**,PetscViewer))

Not Collective Many br

### Input Arguments

| dm | - DM to be used with TS Many br
| view | - viewer function Many br
| load | - loading function Many br

Many br

### See Also

DMTSSetContext(), TSSetFunction(), DMTSSetJacobian()

Level:advanced
Location:src/ts/utils/dmts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages